<!--body{font-family:'Comic Sans MS',Verdana;font-size:15px;background:#fff5ff;background-image:url('i.gif');}
body,.l,.r,.v,.ss,.n{margin:0;padding:0;}
.t{margin:45px 160px 8px 200px;background:#fffaff;padding:20px 5% 20px 5%;text-align:justify;border:1px solid #caf;}
.t p{text-indent:5%;}
.v,.r,.n,.re{position:absolute;}
.t,.ss{position:relative;}
.l,.s2{position:fixed;}
.v{top:0;height:45px;width:100%;border-bottom:1px solid #caf;}
.l{left:0;top:15px;width:200px;height:660px;}
.r{right:0;top:0;width:160px;height:600px;}
.n{left:150px;height:90px;width:80%;}
.x{height:90px;width:728px;background:#fff5ff;}
.y{width:0;height:0;}
.re{left:250px;top:2px;width:728px;}
.s2{width:160px;height:395px;right:0;bottom:0;}
.ss{height:420px;width:100%;}
.m{background:#fff5ff;background-image:url('i.gif');color:#000;overflow:hidden;}
.m p{margin:14px;}
h2,h5,table,.c,.m,.sr,.sl,.sn,.sv,.si,hr,.pb,.os,.fs{text-align:center;margin:0 auto;}
.t .c,.t .fr{text-indent:0;}

		/* Заголовки */
h5,h6{font-weight:normal;}
h1,h3,h4,h6{text-shadow:#ffa 0 0 5px,#621 1px -1px 1px;}
h6{text-indent:5%;font-size:15px;}
h1,h3,h4{margin-left:8%;margin-right:8%;}
h2{text-indent:0;margin-left:8%;margin-right:8%;font-size:15px;}
h1{font-size:21px;}
h3{font-size:19px;}
h4{font-size:17px;}
h5{font-size:15px;text-indent:5%;margin-left:6%;margin-right:6%;text-indent:0;}

		/* Тэги */
hr{width:60%;color:#004;}
s{text-decoration:none;font-size:19px;color:#c00;}
i{font-weight:bold;color:#555;}
u{text-decoration:none;font-size:60%;vertical-align:-2px;}
em{font-family:'Times New Roman',serif;font-size:124%;}
.fo{vertical-align:-18px;}
.lv{text-decoration:overline;}
font{font-style:normal;font-family:'Times New Roman';font-size:124%;}
iframe{border:0;overflow:hidden;}

		/* Cсылки */
a{text-decoration:none;outline:none;}a:link{color:#a09;} A:visited{color:#707;}
a:hover,a:visited:hover{color:#a03;text-shadow:#f97 0px 0px 12px,#f00 1px 1px 1px;outline:none;}
.os a,.m a,.o2 a,.fs{font-weight:600;}

		/* Таблицы */
table{border-collapse:collapse;font-size:13px;}
td{border:1px solid #eee;}
th{font-size:220%;font-weight:normal;border-left:2px solid #000;font-family:Verdana;}
caption{caption-side:bottom;font-weight:bold;padding-top:15px;color:#004;font-size:13.5px;}
.mi{position:relative;width:90%;z-index:10;}
.mi th{font-size:24px;font-weight:normal;border-left:1px dashed #888;}
.mi td{font-size:10px;border:0;color:#008;}
.h td{font-size:13px;font-family:Verdana;color:#008;font-weight:bold;}
.fs th,.bo td{font-size:13.5px;font-weight:normal;border:2px solid #444;height:40px;}.fs td{font-size:13.5px;}
.d .bo td{border:2px solid #777;}
.d .fs td{border:1px solid #fff;}
.d table{margin:0 auto;border-collapse:collapse;}
.d td{border:1px solid #aaa;}
.d .d{background:#fef;}
.b0 td,.m3 td,.m td{border:0;}.m3 td{font-weight:bold;}.m3{width:100%;}.b0 td{font-size:15px;}
.le{text-align:left;}

.m2{font-size:12px;}
.m3{font-size:14px;text-align:left;}
.ri{text-align:right;color:#004;}
.d{margin:2% -2%;border:1px groove #ccc;background:#fff;padding:2%;font-family:Verdana;}
.fl{text-indent:0;float:left;text-align:center;margin:5px;font-size:12px;color:#700;font-weight:bold;}
.fr{float:right;text-align:center;}.pr{float:right;text-align:right;}
.pb,.os,.o2{float:rilght;padding:8px;background:#fffaff;}
.pb{margin:-50px 0 0 6px;box-shadow: 0 0 6px #caf;font-size:13px;}
.o2,.fs{font-size:12px;line-height:1.8;}.o2:first-line{font-size:10px;}
.os,.o2{margin:6px 0 0 6px;box-shadow: 8px 8px 10px #caf;background-image:url('i.gif');width:40%;max-width:320px;float:right;}
.os{font-size:10px;}.os:first-line{font-size:13px;}
.ra{border:1px solid #0af;margin:0 0 0 8px;padding:2px;box-shadow: 0 0 3px #00f;border-radius:5px;}

.sr,.sl,.sn,.sv{background-repeat:repeat-x;}
.sr{width:100px;height:8px;background-image:url('dr.gif');margin-top:2px;}
.sl{width:100px;height:8px;background-image:url('dl.gif');margin-top:2px;}
.sn{width:72px;height:10px;background-image:url('sv.gif');margin-top:4px;}
.sv{width:72px;height:10px;background-image:url('sn.gif');margin-top:4px;}
.sha{position:fixed;left:14px;bottom:5px;width:140px;}
.si{position:absolute;width:25%;font-size:11px;bottom:-28px;left:0;}.si A:hover{color:#0b0;text-shadow:none;}

@media screen and (max-width: 820px){
body,.t{max-width:820px;}
.t{margin:0 5px 8px 5px;padding:160px 1% 20px 1%;}.v{height:100px;}
.l,.r,.s2{width:0;height:0;}table{width:99%;}
.s2,.x{width:0;height:0;}
.y{width:320px;height:100px;background:#fff5ff;}
.r4{width:100%;height:125px;text-align:center;}
.n{left:5px;width:95%;}}
-->